<meta property="og:type" content="article">
<meta property="og:locale" content="en_US">

<meta property="og:url" content="{{ page.permalink }}">
<meta property="og:type" content="website">
<meta property="og:title" content="{{ escape_html(strip_html(page.title)) }}">
<meta property="og:site_name" content="{{ config.title }}" />
<meta property="og:description" content="{{ escape_html(strip_html(page.excerpt)) }}">

{% for author in page.authors %}
<meta property="article:author" content="{{ config.authors[author].name }}">
<meta property="profile:first_name" content="{{ config.authors[author].first_name }}">
<meta property="profile:last_name" content="{{ config.authors[author].last_name }}">
<meta property="profile:username" content="{{ config.authors[author].username }}">
{% endfor %}

<meta property="og:article:publish_time" content="{{ page.date.toJSON() }}">
<meta property="og:article:modified_time" content="{{ page.updated.toJSON() }}">

{% for tag in page.tags.toArray() %}
<meta property="article:tag" content="{{ tag.name }}">
{% endfor %}

{% if page.photos.length > 0 %}
<meta property="og:image" content="{{ full_url_for(page.photos[0]) }}">
{% else %}

<meta property="og:image" content="{{ full_url_for('/img/rtraceio_favicon_color_512x512.png') }}">
{% endif %}